﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Practice1", "Practice1\Practice1.csproj", "{9FC44C7D-5BC6-41F3-92E3-A4D64CF35EF3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Practice2", "..\Practice2\Practice2.csproj", "{4B729F5A-ECBF-4EC8-9087-4D6CBE772AEE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9FC44C7D-5BC6-41F3-92E3-A4D64CF35EF3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9FC44C7D-5BC6-41F3-92E3-A4D64CF35EF3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9FC44C7D-5BC6-41F3-92E3-A4D64CF35EF3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9FC44C7D-5BC6-41F3-92E3-A4D64CF35EF3}.Release|Any CPU.Build.0 = Release|Any CPU
		{4B729F5A-ECBF-4EC8-9087-4D6CBE772AEE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4B729F5A-ECBF-4EC8-9087-4D6CBE772AEE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4B729F5A-ECBF-4EC8-9087-4D6CBE772AEE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4B729F5A-ECBF-4EC8-9087-4D6CBE772AEE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
